<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Schwer Password</title>
</head>
<body>
    <div class="container">
        <h2>Password von E-mail</h2>
    
    <div class="result-container">
        <span id="result"></span>
        <button class="btn" id="clipboard">
            <i class="far far-clipboard"></i>
        </button>
    </div>
    <div class="settings">
        <div class="setting">
            <label>Wie lange dauert?</label>
            <input type="number" id="lenght" min="4" max="20" value="20">
        </div>
        <div class="setting">
            <label> Muss Grosse Buchtabe haben.</label>
            <input type="checkbox"  id="uppercase" checked>
        </div>
        <div class="setting">
            <label> Muss kleine Buchtabe haben.</label>
            <input type="checkbox"  id="lowercase" checked>
        </div>
        <div class="setting">
            <label> Muss Nummer haben.</label>
            <input type="checkbox"  id="number" checked>
        </div>
        <div class="setting">
            <label> Muss Symbol haben.</label>
            <input type="checkbox"  id="symbols" checked>
        </div>
    </div>
    <button class="btn btn-large" id="generate">
        Machen Sie das Password
    </button>
</div>

    <script src="assets/js/main.js"></script>
</body>
</html>